[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=255,255,255

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=30016
textAlign=2
font_type=1

[title_layout]
file=public\title.ini

[btn_layout]
BtnCount=2
rect=0,45,800,435
image=mainskin\telephony_BG.png


[btn_layout_btn1]
image=mainskin\dial_pad.png
rect=83, 60,172,152

;rect=193, 5,101,77
rcText=0, 115, 172, 35
textAlign=2
TextId=30040
BtnName=Extension
StatusIndex=-1,0,-1,1

[btn_layout_btn2]
image=mainskin\bluetooth.png
rect=314, 60,172,152
rcText=0, 115, 172, 35
textAlign=2
TextId=30041
BtnName=TransferAudio
StatusIndex=-1,0,-1,1
Toggle=1

[btn_layout_btn3]
image=mainskin\TwoPeople.png
rect=545,60,172,152
rcText=0, 115, 172, 35
textAlign=2
TextId=30055
BtnName=Switch
StatusIndex=-1,0,-1,1

[btn_layout_btn4]
image=mainskin\ThreePeople.png
rect=83,252,172,152
rcText=0, 115, 172, 35
textAlign=2
TextId=30066
BtnName=CallMeeting
StatusIndex=-1,0,-1,1
